umbrello 25.04.0 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

Macros
adaimport.cpp File Reference
`#include "adaimport.h"`
`#include "association.h"`
`#include "attribute.h"`
`#include "classifier.h"`
`#include "debug_utils.h"`
`#include "enum.h"`
`#include "import_utils.h"`
`#include "operation.h"`
`#include "package.h"`
`#include "uml.h"`
`#include "umldoc.h"`
`#include <QRegularExpression>`

## Macros
#define | DBG_SRC QStringLiteral("AdaImport")

## Macro Definition Documentation

## ◆ DBG_SRC

#define DBG_SRC QStringLiteral("AdaImport")